## scheduler_start

### Use

You start the Scheduler. You have to start the Scheduler to be able to execute scheduled DBM commands.

The Scheduler runs until you stop it with the scheduler_stop command.

Transferring the database instance to the OFFLINE operational state does not stop the Scheduler.

See also:

Concepts of the Database System, Automating Administration Tasks

### Prerequisites

You have the server authorization SchedulerMgm.

### Syntax

scheduler_start

### Reply

OK

### Example

Call the Database Manager CLI, log on as operator OLEG with password MONDAY, connect to the database instance DEMODB, start the Scheduler for this database instance:

>dbmcli -u OLEG,MONDAY -d DEMODB scheduler_start

OK